KLA10086
CI vulnerability in Avant Browser
Updated: 06/01/2019
Detect date
?
04/26/2006
Severity
?
Critical
Description

An unspecified vulnerability was found in the Avant browser. By exploiting this vulnerability malicious users can inject command line arguments. This vulnerability can be exploited remotely with user assistance via a specially designed ‘mailto:’ link.

Affected products

Avant Browser version 10.1 build 17

Solution

Update to latest version

Impacts
?
CI 
[?]
CVE-IDS
?
CVE-2006-20585.0Critical